/* ------------------------------------------------------------------------------------------- */
/* Main */
.s2dSum {    
    width: 100%;
    height: 100%;
}

.s2dSum_out {
    margin: 10px;
    width: calc(100% - 20px);
    height: 95%;
}

/* ------------------------------------------------------------------------------------------- */
/* Header */
.s2dSum_head {
    margin: 10px;

    width: calc(100% - 20px);
    height: 50px;

    background-color: var(--color-back-box1);

    border: 1px solid var(--color-bord1);
    border-radius: 5px;
}

.s2dSum_head_grd1 {
    display: grid;
    grid-template-columns: 
        10px 80px 10px   /* Refresh */
        50px 80px 10px   /* Code */
        50px 60px        /* Cnt */
        80px 120px       /* Max 회차, 현재회차, 평균회차 */
        80px 100px       /* Max 총액 */
        90px 80px        /* 일 평균 투자 */
        90px 200px       /* 일 평균 수익 */
        80px 80px        /* 일 평균 % */
        100px 30px;      /* Excel */
        ;

    column-gap: 10px;
}

#id_excel_s2dSum {
    margin-top: 10px;
}


/* ------------------------------------------------------------------------------------------- */
/* Main */
.s2dSum_main {
    margin: 10px;

    width: calc(100% - 20px);
    height: calc(100% - 20px);
}

.s2dSum_main_grd1 { 
    margin-bottom: 10px;

    /* width: 100%; */

    height: calc(100% - 10px);

    background-color: var(--color-back-box1);

    border: 1px solid var(--color-bord1);
    border-radius: 5px;

    overflow-x: auto; /* 위 아래 모두 있어야 함 */
    overflow-y: auto; /* 위 아래 모두 있어야 함 */
}

.s2dSum_main_tbl_out {
    margin: 10px;

    width: calc(100% - 20px);
    height: calc(100% - 20px);

    background-color: var(--color-back-box1);

    overflow-x: auto; /* 위 아래 모두 있어야 함 */
    overflow-y: auto; /* 위 아래 모두 있어야 함 */
}

.s2dSum_main_tbl tbody tr td {
    cursor: pointer;
}

/* ---------------------------------------------- */

.s2dSum_main_tbl thead tr th svg {
    position: absolute;
    
    cursor: pointer;
    fill : var(--color-updown);
    
    width: 10px;
    margin-left: 3px;    

    border: none;
}

.s2dSum_main_tbl thead tr th .search-input {      
    margin: auto;
    width: 90%;
    font-size: 12px;
    font-weight: 700;

    text-align: left;    
    
    background-color: var(--color-back-search);

    /* padding-left: 14px;     */
    padding-left: 1px;    
    border: none;
    outline: none;
}

.s2dSum_main_tbl thead tr th input::placeholder {    
    color: var(--color-font-search2);
}

.s2dSum_main_tbl thead .col_Chk,
.s2dSum_main_tbl thead .col_No {
    text-align: left;
    padding-left: 5px;
}

.s2dSum_main_tbl thead .col_YN {
    text-align: center;
}

.s2dSum_main_tbl thead .sortStr {
    text-align: left;
    padding-left: 7px;
}

.s2dSum_main_tbl .col_Name {
    width: 150px;
}

.s2dSum_main_tbl thead tr .col_Chk svg {
    margin-top: 4px;
}

.s2dSum_main_tbl thead tr .col_Name .search-input,
.s2dSum_main_tbl thead tr .col_DT .search-input {
    width: 80%;
}

.s2dSum_main_tbl thead tr .col_Name svg,
.s2dSum_main_tbl thead tr .col_DT svg {
    margin-top: 7px;
}

.s2dSum_main_tbl tbody .col_Dept {
    font-size: 9px;
    padding-left: 5px;
}

/* ------------------------------------------------------------------------------------------- */
#id_spn_s2dSum_cnt01,
#id_spn_s2dSum_cha01,
#id_spn_s2dSum_cost01,
#id_spn_s2dSum_inve01,
#id_spn_s2dSum_earn01,
#id_spn_s2dSum_avg01 {
    text-align: right;
}